ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014051ClearOSapp-radius - RADIUS Serverpublic2017-03-25 01:332017-04-26 08:35
Reportertrialanderror 
Assigned Topbaldwin 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014051: RADIUS Server fails to start
DescriptionAfter installation RADIUS Server fails to start with or without clients defined.
TagsNo tags attached.
Attached Fileslog file icon radius_radius.log [^] (1,831 bytes) 2017-03-25 01:33

- Relationships

-  Notes
(0005301)
pbaldwin (administrator)
2017-04-10 09:50

Fix was pushed to build system and shoot hit test repositories this week. http://koji.clearos.com/koji/taskinfo?taskID=11275 [^]

- Issue History
Date Modified Username Field Change
2017-03-25 01:33 trialanderror New Issue
2017-03-25 01:33 trialanderror File Added: radius_radius.log
2017-04-10 09:08 pbaldwin Status new => acknowledged
2017-04-10 09:50 pbaldwin Note Added: 0005301
2017-04-10 09:50 pbaldwin Status acknowledged => resolved
2017-04-10 09:50 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-10 09:50 pbaldwin Resolution open => fixed
2017-04-10 09:50 pbaldwin Assigned To => pbaldwin
2017-04-26 08:35 pbaldwin Target Version => 7.3.1 Updates
2017-04-26 08:35 pbaldwin Status resolved => closed